WordPress.org

Support

Support » Themes and Templates » [Resolved] Theme with PHP 5.3

[Resolved] Theme with PHP 5.3

  • piektro
    Member

    @piektro

    Hi,

    I have a fresh WP 3.6 install, everything working with the default theme. After installing the Corpo theme the front site works fine but the admin gets a 500 Error “The server encountered an internal error or misconfiguration and was unable to complete your request”

    I checked the server log and the error is:
    wp-admin/index.php <b>Security Alert!</b> The PHP CGI cannot be accessed directly.

    The problem gets solved by switching to PHP5.2, unfortunately i have to use PHP5.3 due to other running applications.

    Any pointers to a solution will be appreciated, I really like your theme.

Viewing 1 replies (of 1 total)
  • Theme Author alex27
    Member

    @alex27

    I can’t reproduce your problem. My Corpo demo site runs on PHP 5.3 and there are no errors. Also in your error it says wp-admin/index.php which is core WordPress file, not a theme file.

Viewing 1 replies (of 1 total)
  • The topic ‘[Resolved] Theme with PHP 5.3’ is closed to new replies.